@charset 'Shift-JIS';

/*-----------------------------------------------------------*/
/*メインナビゲーション*/
/*-----------------------------------------------------------*/
#main-navi {
	height:360px;
}

#main-navi ul li {
	list-style:none;
}

/*検定試験*/
#main-navi .navi-01 a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-01 a		{ background:url(../img/navi_01.gif) no-repeat 0px 0px; width:190px; }
#main-navi .navi-01 a:hover	{ background:url(../img/navi_01.gif) no-repeat 0px -40px; }

#main-navi .navi-01-in a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-01-in a	{ background:url(../img/navi_01.gif) no-repeat 0px -40px; }


/*雑誌・教材*/
#main-navi .navi-02 a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-02 a		{ background:url(../img/navi_02.gif) no-repeat 0px 0px; width:190px; }
#main-navi .navi-02 a:hover	{ background:url(../img/navi_02.gif) no-repeat 0px -40px; }

#main-navi .navi-02-in a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}
#main-navi .navi-02-in a 	{ background:url(../img/navi_02.gif) no-repeat 0px -40px; }


/*認定校制度*/
#main-navi .navi-03 a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-03 a		{ background:url(../img/navi_03.gif) no-repeat 0px 0px; width:190px; }
#main-navi .navi-03 a:hover	{ background:url(../img/navi_03.gif) no-repeat 0px -40px; }

#main-navi .navi-03-in a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-03-in a	{ background:url(../img/navi_03.gif) no-repeat 0px -40px; }


/*セミナー*/
#main-navi .navi-04 a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-04 a		{ background:url(../img/navi_04.gif) no-repeat 0px 0px; width:190px; }
#main-navi .navi-04 a:hover	{ background:url(../img/navi_04.gif) no-repeat 0px -40px; }

#main-navi .navi-04-in a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-04-in a	{ background:url(../img/navi_04.gif) no-repeat 0px -40px; }


/*学生CGコンテスト*/
#main-navi .navi-05 a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-05 a		{ background:url(../img/navi_05.gif) no-repeat 0px 0px; width:190px; }
#main-navi .navi-05 a:hover	{ background:url(../img/navi_05.gif) no-repeat 0px -40px; }

#main-navi .navi-05-in a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-05-in a	{ background:url(../img/navi_05.gif) no-repeat 0px -40px; }


/*文化庁メディア芸術祭*/
#main-navi .navi-06 a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-06 a		{ background:url(../img/navi_06.gif) no-repeat 0px 0px; width:190px; }
#main-navi .navi-06 a:hover	{ background:url(../img/navi_06.gif) no-repeat 0px -40px; }

#main-navi .navi-06-in a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-06-in a	{ background:url(../img/navi_06.gif) no-repeat 0px -40px; }


/*協会について*/
#main-navi .navi-07 a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-07 a		{ background:url(../img/navi_07.gif) no-repeat 0px 0px; width:190px; }
#main-navi .navi-07 a:hover	{ background:url(../img/navi_07.gif) no-repeat 0px -40px; }

#main-navi .navi-07-in a{
	display:block;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
}

#main-navi .navi-07-in a	{ background:url(../img/navi_07.gif) no-repeat 0px -40px; }


/*-----------------------------------------------------------*/
/*各カテゴリのサブナビゲーション*/
/*-----------------------------------------------------------*/


/*BOOK-------------------------------------------------------*/

.book-subnavi-01 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.book-subnavi-01 a		{ background:url(../../book/img/navi_01.gif) no-repeat 0px 0px; width:105px;}
.book-subnavi-01 a:hover	{ background:url(../../book/img/navi_01.gif) no-repeat 0px -25px;}
.book-subnavi-01-in a {
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
	background:url(../../book/img/navi_01.gif) no-repeat 0px -25px; width:105px;
	}


.book-subnavi-02 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.book-subnavi-02 a		{ background:url(../../book/img/navi_02.gif) no-repeat 0px 0px; width:105px;}
.book-subnavi-02 a:hover	{ background:url(../../book/img/navi_02.gif) no-repeat 0px -25px;}
.book-subnavi-02-in a {
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
	background:url(../../book/img/navi_02.gif) no-repeat 0px -25px; width:105px;
	}
	


.book-subnavi-03 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.book-subnavi-03 a		{ background:url(../../book/img/navi_03.gif) no-repeat 0px 0px; width:105px;}
.book-subnavi-03 a:hover	{ background:url(../../book/img/navi_03.gif) no-repeat 0px -25px;}
.book-subnavi-03-in a {
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
	background:url(../../book/img/navi_03.gif) no-repeat 0px -25px; width:105px;}
	

.book-subnavi-04 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.book-subnavi-04 a		{ background:url(../../book/img/navi_04.gif) no-repeat 0px 0px; width:105px;}
.book-subnavi-04 a:hover	{ background:url(../../book/img/navi_04.gif) no-repeat 0px -25px;}
.book-subnavi-04-in a {
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
	background:url(../../book/img/navi_04.gif) no-repeat 0px -25px; width:105px;}
	

.book-subnavi-05 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.book-subnavi-05 a		{ background:url(../../book/img/navi_05.gif) no-repeat 0px 0px; width:105px;}
.book-subnavi-05 a:hover	{ background:url(../../book/img/navi_05.gif) no-repeat 0px -25px;}
.book-subnavi-05-in a {
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
	background:url(../../book/img/navi_05.gif) no-repeat 0px -25px; width:105px;}
	

.book-subnavi-06 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.book-subnavi-06 a		{ background:url(../../book/img/navi_06.gif) no-repeat 0px 0px; width:105px;}
.book-subnavi-06 a:hover	{ background:url(../../book/img/navi_06.gif) no-repeat 0px -25px;}
.book-subnavi-06-in a {
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
	background:url(../../book/img/navi_06.gif) no-repeat 0px -25px; width:105px;}


.book-subnavi-07 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.book-subnavi-07 a		{ background:url(../../book/img/navi_07.gif) no-repeat 0px 0px; width:104px;}
.book-subnavi-07 a:hover	{ background:url(../../book/img/navi_07.gif) no-repeat 0px -25px;}
.book-subnavi-07-in a {
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
	background:url(../../book/img/navi_07.gif) no-repeat 0px -25px; width:104px;}


/*OUTLINE-------------------------------------------------------*/

.outline-subnavi-01 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-01 a		{ background:url(../../outline/img/navi_01.gif) no-repeat 0px 0px; width:85px;}
.outline-subnavi-01 a:hover	{ background:url(../../outline/img/navi_01.gif) no-repeat 0px -25px;}

.outline-subnavi-01-in a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-01-in a	{ background:url(../../outline/img/navi_01.gif) no-repeat 0px -25px; width:85px; }


.outline-subnavi-02 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-02 a		{ background:url(../../outline/img/navi_02.gif) no-repeat 0px 0px; width:128px;}
.outline-subnavi-02 a:hover	{ background:url(../../outline/img/navi_02.gif) no-repeat 0px -25px;}

.outline-subnavi-02-in a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-02-in a	{ background:url(../../outline/img/navi_02.gif) no-repeat 0px -25px;; width:128px;}


.outline-subnavi-03 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-03 a		{ background:url(../../outline/img/navi_03.gif) no-repeat 0px 0px; width:81px;}
.outline-subnavi-03 a:hover	{ background:url(../../outline/img/navi_03.gif) no-repeat 0px -25px;}

.outline-subnavi-03-in a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-03-in a	{ background:url(../../outline/img/navi_03.gif) no-repeat 0px -25px; width:81px;}


.outline-subnavi-04 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-04 a		{ background:url(../../outline/img/navi_04.gif) no-repeat 0px 0px; width:59px;}
.outline-subnavi-04 a:hover	{ background:url(../../outline/img/navi_04.gif) no-repeat 0px -25px;}

.outline-subnavi-04-in a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-04-in a	{ background:url(../../outline/img/navi_04.gif) no-repeat 0px -25px; width:59px;}


.outline-subnavi-05 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-05 a		{ background:url(../../outline/img/navi_05.gif) no-repeat 0px 0px; width:100px;}
.outline-subnavi-05 a:hover	{ background:url(../../outline/img/navi_05.gif) no-repeat 0px -25px;}

.outline-subnavi-05-in a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-05-in a	{ background:url(../../outline/img/navi_05.gif) no-repeat 0px -25px; width:100px;}


.outline-subnavi-06 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-06 a		{ background:url(../../outline/img/navi_06.gif) no-repeat 0px 0px; width:114px;}
.outline-subnavi-06 a:hover	{ background:url(../../outline/img/navi_06.gif) no-repeat 0px -25px;}

.outline-subnavi-06-in a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-06-in a	{ background:url(../../outline/img/navi_06.gif) no-repeat 0px -25px; width:114px;}


.outline-subnavi-07 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-07 a		{ background:url(../../outline/img/navi_07.gif) no-repeat 0px 0px; width:80px;}
.outline-subnavi-07 a:hover	{ background:url(../../outline/img/navi_07.gif) no-repeat 0px -25px;}

.outline-subnavi-07-in a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-07-in a	{ background:url(../../outline/img/navi_07.gif) no-repeat 0px -25px; width:80px;}


.outline-subnavi-08 a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-08 a		{ background:url(../../outline/img/navi_08.gif) no-repeat 0px 0px; width:86px;}
.outline-subnavi-08 a:hover	{ background:url(../../outline/img/navi_08.gif) no-repeat 0px -25px;}

.outline-subnavi-08-in a{
	display:block;
	height:25px;
	text-decoration:none;
	text-indent:-9999px;
}

.outline-subnavi-08-in a	{ background:url(../../outline/img/navi_08.gif) no-repeat 0px -25px; width:86px;}.navi-eng {
	float: left;
	height: 25px;
	width: 190px;
	padding-left: 20px;
	clear: left;
}
